<?php

class ModelInventoryPurchaseInvoiceDetail extends HModel {

    protected function getTable() {
        return 'inventory_purchase_invoice_detail';
    }

    protected function getView() {
        return 'vw_inventory_purchase_invoice_detail';
    }

}

?>